.app {
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  overflow: hidden;
  background-color: #6e5c62;
}

.body {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 95%;
  height: 100vh;
}

.content-flex {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.backdrop {
  background-color: rgba($color: #000000, $alpha: 0.5);
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 2;
}

.space {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
}

app-guesses {
  margin: auto;
}

app-navbar {
  max-width: var(--max-size);
  width: 100%;
}

app-modal {
  width: 100vw;
  height: 100vh;
  display: flex;
  color: white;
  position: fixed;
  z-index: 200;

  align-content: center;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
